@charset "utf-8";

/*----------------------------------------------------------------------------
旬の食材
----------------------------------------------------------------------------*/
.box-style01 p {
 margin-top: 1em;
}

 .box-style01-per {
  overflow: hidden;
 }
 
.box-style01 {
 margin-bottom: 2em;
}

.box-style01:last-child {
 margin-bottom: 0;
}
 
 .box-style02 {
  border: 5px solid #e9eefb;
  padding: 0.7em;
  text-align: center;
  margin-top: 40px;
 }
 
 .box-style03 {
      border: 5px solid #e84a6f;
    padding: 0.7em;
    margin: 40px 0 60px;
 }
 
 .box03-title {
  margin-top: -2em;
 
 }
 
 .box03-title-inner {
  background: #fff;
  padding: 0 0.5em;
 }
 
 .box03-text {
  margin: 1em;
 }
 
.box-style04 img {
 width: 90%;
 text-align: center;
}
 
 
 .intro-wrapper-shun {
 margin-top: 45px;
 }
 
 
 .box-shun-01 {

    background: url(../img/products/shun/bg-dot-p.jpg)repeat;
  text-align: center;
  padding: 4em 1em 4em;
  color: #fff;
 }

.box-shun-01 img {
 width: auto;
}
 
.box-shun-01.blue {
 background: url(../img/products/shun/bg-dot-b.jpg)repeat;
 }
 
  .box-shun-02 {
   background: #ddd;
   height: 200px;
   
 }
 
.box-shun-02.img-01 {
 background: url(../img/products/shun/img-01.jpg)center;
 background-size: cover;
 }
 
 .box-shun-02.img-02 {
 background: url(../img/products/shun/img-02.jpg)center;
 background-size: cover;
 }
 
 .box-shun-02.img-03 {
 background: url(../img/products/shun/img-04.jpg)center;
 background-size: cover;
 }
 
 .box-shun-02.img-10 {
 background: url(../img/products/shun/img-10.jpg)center;
 background-size: cover;
 }
 
 .box-shun-02.img-09 {
 background: url(../img/products/shun/img-09.jpg)center;
 background-size: cover;
 }
 
 .box-deta {
  overflow: hidden;
/*  background: url(../img/products/shun/bg_ichigo.jpg)repeat;*/
  padding: 70px 0 50px
 }

.box-deta {
 text-align: center;
}

.box-deta img {
 width: 90%;
}
 
 .box-deta-inner {
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  background: #fff;
 }
 
 .text-deta-01 {
  text-align: center;
  margin-bottom: 2em;
 }
 
 .text-deta-02 {
  text-align: center;
  background: #e84a6f;
  padding: 1em 0;
  margin-bottom: 1em;
  
 }

.text-deta-02 img {
 width: auto;
}
 
 .text-deta-03 {
  margin-bottom: 2em;
  text-align: left;
 }

.box03-title {
 text-align: center;
}

.box03-title-inner img {
 width: auto;
}

.marB0 {
 margin-bottom: 0!important;
}

.marB1 {
 margin-bottom: 1em!important;
}

@media only screen and (min-width: 768px) {
/* （768～）のとき */
	.m-lowermainimg-product {
		/*height: 570px;*/
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eee9ea+0,d0c3c1+100 */
background: #eee9ea; /* Old browsers */
background: -moz-linear-gradient(left, #eee9ea 0%, #d0c3c1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #eee9ea 0%,#d0c3c1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #eee9ea 0%,#d0c3c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee9ea', endColorstr='#d0c3c1',GradientType=1 ); /* IE6-9 */
	}
}

.l-column02-product {
	text-align: center;
}

.summary-wrapper {
	padding: 45px 15px 0 15px;
}

.ttl-summary {
	margin-bottom: 35px;
	text-align: center;
}

/*.ttl-summary img {
	width: auto;
	max-width: 100%;
}*/


@media only screen and (min-width: 1060px) {
/* （1060~）のとき */
 .summary-wrapper-inner {
  width: 1060px;
  margin: 0 auto;
  overflow: hidden;
 }
}

@media only screen and (min-width: 768px) {
/* （768～）のとき */

}

@media only screen and (min-width: 768px) {
/* （768～）のとき */

}


@media only screen and (max-width: 767px) {
/* （～767）のとき */
 
 .box-deta img.sp-width60 {
  width: 60%;
 }
 
 .sp-marT0 {
  margin-top: 0!important;
 }
 
 .ttl-summary img {
 width: 90%;
}
 
 .sp-width90{
  width: 90%!important;
 }
  .box-shun-01 p {
  margin-bottom: 1em;
 }
 .box-shun-01-tit {
 margin-bottom: 2em!important;
}
 
 .box-deta-inner {
  padding-bottom: 2em;
 }
}

@media only screen and (min-width: 768px) {
/* （768～）のとき */

 
 .summary-wrapper {
  margin-top: 70px;
 }
 
 .summary-wrapper-inner {
  margin: 0 auto;
  overflow: hidden;
 }

	.products-wrapper {
		width: 645px;
		overflow: hidden;
	}
 
.intro-wrapper-shun {
  position: relative;
 margin-top: 45px;
 }
 
  .box-shun-01 {
      width: 50%;
 height: 400px;

 }

 
  .box-shun-02 {
      width: 55%;
   position: absolute;
   right: 0;
   top: 20%;
   height: 400px;
   
 }
 
  .box-style01 {
  width:50%;
  float: left;
 }
 .box-style01:last-child {
  margin-right: 0;
 }
 
 .box-deta-inner {
  width: 1060px;
  margin: 0 auto;
  overflow: hidden;
  background: #fff;
 }
 
  .box04-left {
  float: left;
  margin-left: 80px;
  margin-bottom: 30px;
 }
 
  .box04-right {
  float: right;
  margin-right: 50px;
 }
 
 .box-deta img {
  width: auto;
 }
 
  .text-deta-03 {
  text-align: center;
  margin-bottom: 2em;
  text-align: center;
 }
 
  .box-deta {
  margin-top: 120px;
 }
 
 .box-shun-01.ichigo {
      padding-top: 2em;
 }
 
 .box-shun-01.ichigo .box-shun-01-shun {
      padding-right: 24em;
    margin-bottom: 1em;
 }
 
 .box-shun-01-tit {
  margin-bottom: 3em;
 }
 
 .box-shun-01.ichigo .box-shun-01-text {
  margin-bottom: 3em;
 }
 
 .box-shun-01.blue {
  padding: 7em 0;
 }
 
 .box-shun-01.recipe {
      padding: 5em 0;
 }
 
 .pc-hidden {
  display: none;
 }
 
 

}

@media screen and (min-width: 768px) and (max-width: 979px) {
 picture img {
  width: 100%;
 }
}/* タブレット端末表示 */



@media only screen and (min-width: 768px) {
	 .box-shun-01.kiwi {
      padding-top: 2em;
 }
 
 .box-shun-01.kiwi .box-shun-01-shun {
    padding-right: 24em;
    margin-bottom: 1em;
 }
 .box-shun-01.kiwi .box-shun-01-text {
  margin-bottom: 3em;
 }
	}

 .box-shun-01.kiwi{
    background: url("../img/products/shun/bg-dot-g.jpg")repeat;
 }

 .box-shun-01.bg-kiwi{
    background: url("../img/products/shun/bg-dot-g.jpg")repeat;
 }


 .box-shun-02.img-05 {
 background: url(../img/products/shun/img-05.jpg)center;
 background-size: cover;
 }

 .box-style03.kiwi{
      border: 5px solid #578c4d;
    padding: 0.7em;
    margin: 40px 0 60px;
 }

.marT150 {
	margin-top: 150px;
}

/*pine-kaki-------------------------------------------*/
@media only screen and (min-width: 768px) {
	.pc_marT150 {
		margin-top: 150px;
	}
}
/*kaki--------------------*/
 .box-shun-02.img-06 {
 background: url(../img/products/shun/img-06.jpg)center;
 background-size: cover;
 }
.box-shun-02.img-08 {
 background: url(../img/products/shun/img-08.jpg)center;
 background-size: cover;
 }
 .box-shun-01.kaki{
    background: url("../img/products/shun/bg-dot-o.jpg")repeat;
 }
 .box-shun-01.bg-kaki{
    background: url("../img/products/shun/bg-dot-o.jpg")repeat;
 }
 .box-style03.kaki {
      border: 5px solid #ff8f00;
    padding: 0.7em;
    margin: 40px 0 60px;
 }
@media only screen and (min-width: 768px) {
	 .box-shun-01.kaki {
      padding-top: 2em;
 }
 
 .box-shun-01.kaki .box-shun-01-shun {
    padding-right: 24em;
    margin-bottom: 1em;
 }
 .box-shun-01.kaki .box-shun-01-text {
  margin-bottom: 3em;
 }
	}
@media only screen and (max-width: 767px){
.ttl-summary.kaki img {
    width: 80%;
	}
}
/*kaki--------------------*/

/*pine--------------------*/
.box-shun-02.img-07 {
 background: url(../img/products/shun/img-07.jpg)center;
 background-size: cover;
 }
.box-shun-02.img-09 {
 background: url(../img/products/shun/img-09.jpg)center;
 background-size: cover;
 }
 .box-shun-01.pine{
    background: url("../img/products/shun/bg-dot-y.jpg")repeat;
 }
 .box-shun-01.bg-pine{
    background: url("../img/products/shun/bg-dot-y.jpg")repeat;
 }
 .box-style03.pine{
      border: 5px solid #ebcb4d;
    padding: 0.7em;
    margin: 40px 0 60px;
 }
@media only screen and (min-width: 768px) {
	 .box-shun-01.pine {
      padding-top: 2em;
 }
 
 .box-shun-01.pine .box-shun-01-shun {
    padding-right: 24em;
    margin-bottom: 1em;
 }
 .box-shun-01.pine .box-shun-01-text {
  margin-bottom: 3em;
 }
	}
@media only screen and (max-width: 767px){
	.pine .sp_w90 {
		width: 90%;
	}
}

/*pine--------------------*/

/*pine-kaki-------------------------------------------*/